Debian Bug report logs - #602129
installation-reports

version graph

Package: kfreebsd-8; Maintainer for kfreebsd-8 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: "R.M. Thomas" <rmthomas@sciolus.org>

Date: Mon, 1 Nov 2010 19:54:05 UTC

Severity: normal

Tags: d-i, squeeze

Merged with 593733, 597088

Fixed in version 8.3-7+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#602129; Package installation-reports. (Mon, 01 Nov 2010 19:54:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to "R.M. Thomas" <rmthomas@sciolus.org>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Mon, 01 Nov 2010 19:54:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "R.M. Thomas" <rmthomas@sciolus.org>
To: submit@bugs.debian.org
Subject: installation-reports
Date: Mon, 01 Nov 2010 19:05:27 +0000
Package: installation-reports

Boot method: Netinst CD
Image version: debian-squeeze-di-beta1-kfreebsd-i386-netinst.iso
Date: 2010-11-01 17:00 UTC

Machine: Dell Vostro A860 laptop
Processor: Celeron 2.13 GHz Single Core
Memory: 1 GB, 800 MHz
Partitions: see below

Output of lspci -knn (or lspci -nn): not attempted

Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [O]
Detect CD:              [O]
Load installer modules: [O]
Detect hard drives:     [O]
Partition hard drives:  [E]
Install base system:    [O]
Clock/timezone setup:   [O]
User/password setup:    [O]
Install tasks:          [O]
Install boot loader:    [O]
Overall install:        [E]

Comments/Problems:

Guided partitioning of the entire disk led to the proposal

ATA5 (ad4) - 120.0 GB TOSHIBA MK1252GSX/LV011D
#1 primary 118.0 GB B f ufs /
#5 logical   2.0 GB   f swap swap

but the next step produced the error message

The attempt to mount a file system with type
swap in ATA5, partition #5 (ad4s5) at none failed.

I continued the installation without a swap partition (2 GB of free space instead) with the intention of adding swap using fdisk later.  However, on reboot after completion of the installation the machine was very, very sluggish and I did not feel able to attempt a manual recovery.

I began to repeat the installation with the Netinst CD but encountered the same error at the partitioning step and gave up.

Mike






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#602129; Package installation-reports. (Tue, 02 Nov 2010 12:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "R.M. Thomas" <rmthomas@sciolus.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 02 Nov 2010 12:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 602129@bugs.debian.org (full text, mbox):

From: "R.M. Thomas" <rmthomas@sciolus.org>
To: 602129@bugs.debian.org
Subject: Further information on bug #602129
Date: Tue, 02 Nov 2010 12:17:18 +0000
I tried to install again this morning, encountered the same problem
with partitioning, continued with 2GB free space and no swap.  On the
first reboot, presentation of the login dialogue box was delayed by
about 20 seconds.  When the password was entered, the box became greyed
and the system hung indefinitely while the disk activity light showed
irregular activity.

I performed a second reboot with the hardware on/off switch.  Messages on
screen included:

partition 1 does not start on a track boundary

/dev/ad4s1:  UNEXPECTED INCONSISTENCY: RUN fsck MANUALLY
fsck died with exit status 8

On being dropped to a root shell I ran

fdisk -l /dev/ad4

which gave

last_lba(): I don't know how to handle files with mode 20660
Disk /dev/ad4: 120.0 GB, 120034123776 bytes
255 heads, 63 sectors/track, 14593 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes
Sector size (logical/physical): 512 bytes / 512 bytes
I/O size (minimum/optimal): 512 bytes / 512 bytes
Disk identifier: 0x0009849c
   Device Boot      Start        End      Blocks    Id   System
/dev/ad4p1   *           1      14349   115251200    a5   FreeBSD






Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#602129; Package installation-reports. (Tue, 02 Nov 2010 20:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Figueiredo <elmig@debianpt.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 02 Nov 2010 20:36:03 GMT) Full text and rfc822 format available.

Message #15 received at 602129@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: "R.M. Thomas" <rmthomas@sciolus.org>, 602129@bugs.debian.org
Subject: Re: Bug#602129: Further information on bug #602129
Date: Tue, 2 Nov 2010 20:34:28 +0000
Hi,

care to take a look on the installation log and check for anything 
'suspicious'?
Sharing the log with us, so we can to try to understand what happened,l would 
be awesome. 
Can you reply sending the log gzipped?


A Terça 02 Novembro 2010 12:17:18 R.M. Thomas você escreveu:
> I tried to install again this morning, encountered the same problem
> with partitioning, continued with 2GB free space and no swap.  On the
> first reboot, presentation of the login dialogue box was delayed by
> about 20 seconds.  When the password was entered, the box became greyed
> and the system hung indefinitely while the disk activity light showed
> irregular activity.

[...]

-- 
Melhores cumprimentos/Best regards,

Miguel Figueiredo
http://www.DebianPT.org





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#602129; Package installation-reports. (Tue, 02 Nov 2010 22:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "R.M. Thomas" <rmthomas@sciolus.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 02 Nov 2010 22:51:06 GMT) Full text and rfc822 format available.

Message #20 received at 602129@bugs.debian.org (full text, mbox):

From: "R.M. Thomas" <rmthomas@sciolus.org>
To: Miguel Figueiredo <elmig@debianpt.org>
Cc: 602129@bugs.debian.org
Subject: Re: Bug#602129: Further information on bug #602129
Date: Tue, 02 Nov 2010 22:48:37 +0000
[Message part 1 (text/plain, inline)]
Miguel Figueiredo wrote:
> Hi,
> 
> care to take a look on the installation log and check for anything 
> 'suspicious'?
> Sharing the log with us, so we can to try to understand what happened,l would 
> be awesome. 
> Can you reply sending the log gzipped?
> 
> 
> A Terça 02 Novembro 2010 12:17:18 R.M. Thomas você escreveu:
>> I tried to install again this morning, encountered the same problem
>> with partitioning, continued with 2GB free space and no swap.  On the
>> first reboot, presentation of the login dialogue box was delayed by
>> about 20 seconds.  When the password was entered, the box became greyed
>> and the system hung indefinitely while the disk activity light showed
>> irregular activity.
> 
> [...]

I attach the contents of the directory /var/log/installer.  I hope this
is the information you require.  If you need anything else, please let me
know.

It was necessary for me to repair the filesystem with fsck in order to be
able to mount / read-write and obtain connection to the LAN.  The machine
remains in an unstable state.

Mike
[installer.tar.gz (application/x-gzip, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#602129; Package installation-reports. (Wed, 03 Nov 2010 18:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "R.M. Thomas" <rmthomas@sciolus.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Wed, 03 Nov 2010 18:39:03 GMT) Full text and rfc822 format available.

Message #25 received at 602129@bugs.debian.org (full text, mbox):

From: "R.M. Thomas" <rmthomas@sciolus.org>
To: 602129@bugs.debian.org
Subject: Further information on bug #602129
Date: Wed, 03 Nov 2010 18:37:06 +0000
Yesterday I tried a direct installation of FreeBSD (not using the Debian installer)
from this CD:

FreeBSD-8.1-RELEASE-i386-disc1.iso

It completes successfully, so it seems there are no intrinsic hardware problems with
the machine.

I'd prefer Debian/kFreeBSD, though, if possible.

Mike





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#602129; Package installation-reports. (Thu, 04 Nov 2010 06:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Figueiredo <elmig@debianpt.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Thu, 04 Nov 2010 06:51:03 GMT) Full text and rfc822 format available.

Message #30 received at 602129@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: "R.M. Thomas" <rmthomas@sciolus.org>
Cc: 602129@bugs.debian.org
Subject: Re: Bug#602129: Further information on bug #602129
Date: Thu, 4 Nov 2010 06:47:40 +0000
Hi,

the problem seems to be related with extended partitions/partition alignment.
The same issue as bug report #597088 and #593733.

[...]

> > A Terça 02 Novembro 2010 12:17:18 R.M. Thomas você escreveu:
> >> I tried to install again this morning, encountered the same problem
> >> with partitioning, continued with 2GB free space and no swap.  On the
> >> first reboot, presentation of the login dialogue box was delayed by
> >> about 20 seconds.  When the password was entered, the box became greyed
> >> and the system hung indefinitely while the disk activity light showed
> >> irregular activity.
> > 
> > [...]
> 
> I attach the contents of the directory /var/log/installer.  I hope this
> is the information you require.  If you need anything else, please let me
> know.
> 
> It was necessary for me to repair the filesystem with fsck in order to be
> able to mount / read-write and obtain connection to the LAN.  The machine
> remains in an unstable state.
> 
> Mike

-- 
Melhores cumprimentos/Best regards,

Miguel Figueiredo
http://www.DebianPT.org





Bug reassigned from package 'installation-reports' to 'kfreebsd-8'. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Thu, 03 Feb 2011 23:33:08 GMT) Full text and rfc822 format available.

Forcibly Merged 593733 597088 602129. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Thu, 03 Feb 2011 23:39:09 GMT) Full text and rfc822 format available.

Message #35 received at 593733-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 550429-done@bugs.debian.org,570805-done@bugs.debian.org,593733-done@bugs.debian.org,601273-done@bugs.debian.org,602120-done@bugs.debian.org,610252-done@bugs.debian.org,614419-done@bugs.debian.org,631613-done@bugs.debian.org,641167-done@bugs.debian.org,644353-done@bugs.debian.org,644718-done@bugs.debian.org,658617-done@bugs.debian.org,669604-done@bugs.debian.org,687788-done@bugs.debian.org,690986-done@bugs.debian.org,706418-done@bugs.debian.org,720470-done@bugs.debian.org,720476-done@bugs.debian.org,
Cc: kfreebsd-8@packages.debian.org, kfreebsd-8@packages.qa.debian.org
Subject: Bug#721540: Removed package(s) from unstable
Date: Mon, 02 Sep 2013 21:16:43 +0000
Version: 8.3-7+rm

Dear submitter,

as the package kfreebsd-8 has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/721540

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:34:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:16:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.